@charset "utf-8";
/* ===================================================================
CSS information

 file name  :policy.css
 author     :Ability Consultant
style info  :採用ポリシーページ設定　ハックは最下部に記述
=================================================================== */

/* -----------------------------------------------------------
	各ページ専用指定
----------------------------------------------------------- */



/* -----------------------------------------------------------
	.con_employ　採用方針
----------------------------------------------------------- */
#policy .con_employ {
	margin-bottom: 40px;
}

#policy .con_employ h3 {
	margin-bottom: 20px;
}

#policy .con_employ .btn_link {
	text-align: right;
}

#policy .con_employ .btn_link a {
	color: #643A62;
	font-weight: bold;
}



/*======================================

	hack - 各種cssハック - for IE7

=======================================*/
*:first-child+html {}


/*======================================

	hack - 各種cssハック - for IE6

=======================================*/
* html {}